Debian Bug report logs - #431763
ITP: librunapp-perl -- A generic module to configure and run web-applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Bremner <bremner@unb.ca>

Date: Wed, 4 Jul 2007 18:45:02 UTC

Owned by: david bremner <bremner@unb.ca>

Severity: wishlist

Fixed in version librunapp-perl/0.13-1

Done: Damyan Ivanov <dmn@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, david bremner <bremner@unb.ca>:
Bug#431763; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, david bremner <bremner@unb.ca>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: librunapp-perl -- A generic module to configure and run web-applications
Date: Wed, 04 Jul 2007 14:41:47 -0400
Package: wnpp
Severity: wishlist
Owner: David Bremner <bremner@unb.ca>


* Package name    : librunapp-perl
  Version         : 0.13
  Upstream Author : Chia-liang Kao <clkao@clkao.org>
* URL             : http://search.cpan.org/~clkao/RunApp-0.13
* License         : Perl (GPL/Artistic)
  Programming Lang: Perl
  Description     : A generic module to configure and run web-applications

 RunApp streamlines the process for configuring applications
 that require one or more web servers and/or other daemons, during
 development or deployment.

 It builds the config files required by the services from the
 $config hash, such as apache's httpd.conf.

Comments from would-be packager:

This is a build dependency for pushmi, ITP #429688

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing'), (300, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20 (PREEMPT)
Locale: LANG=en_CA, LC_CTYPE=en_CA (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 09 Jan 2008 23:09:04 GMT) Full text and rfc822 format available.

Reply sent to Damyan Ivanov <dmn@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Bremner <bremner@unb.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 431763-close@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 431763-close@bugs.debian.org
Subject: Bug#431763: fixed in librunapp-perl 0.13-1
Date: Fri, 11 Jan 2008 19:24:01 +0000
Source: librunapp-perl
Source-Version: 0.13-1

We believe that the bug you reported is fixed in the latest version of
librunapp-perl, which is due to be installed in the Debian FTP archive:

librunapp-perl_0.13-1.diff.gz
  to pool/main/libr/librunapp-perl/librunapp-perl_0.13-1.diff.gz
librunapp-perl_0.13-1.dsc
  to pool/main/libr/librunapp-perl/librunapp-perl_0.13-1.dsc
librunapp-perl_0.13-1_all.deb
  to pool/main/libr/librunapp-perl/librunapp-perl_0.13-1_all.deb
librunapp-perl_0.13.orig.tar.gz
  to pool/main/libr/librunapp-perl/librunapp-perl_0.13.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 431763@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damyan Ivanov <dmn@debian.org> (supplier of updated librunapp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 09 Jan 2008 14:34:50 +0200
Source: librunapp-perl
Binary: librunapp-perl
Architecture: source all
Version: 0.13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Damyan Ivanov <dmn@debian.org>
Description: 
 librunapp-perl - A generic module to run web-applications
Closes: 431763
Changes: 
 librunapp-perl (0.13-1) unstable; urgency=low
 .
   [ David Bremner ]
   * Initial Release (Closes: #431763).
Files: 
 e35badf2c09a09a491d1c982e4ed49df 934 perl optional librunapp-perl_0.13-1.dsc
 d41e2f5255f43b23fdd7d8834307c122 31333 perl optional librunapp-perl_0.13.orig.tar.gz
 b37f1d999882a7438f4bbb0ef9ef942d 3594 perl optional librunapp-perl_0.13-1.diff.gz
 5a70450862f3c2011ac3418a22fd0f20 36658 perl optional librunapp-perl_0.13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHhMAwHqjlqpcl9jsRAonrAKCIV0K6GD8Ck6i76HnPEXTvOoGDigCePLn5
oGKFAHkiDnKSHBMbM3JyRIU=
=LHly
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:48:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:33:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.